<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11741" pointId="157" subPointId="0" userId="583E7DCB-E7F1-48F0-9B38-1D13A523CC4D" date="2024-03-02 09:07:04" timeDiffer="0">
  <longitude>121.482516</longitude>
  <latitude>31.237554</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143119_image_p1_k1_1.jpg</imageName>
  <cName>近景照</cName>
  <address>中国上海市黄浦区华盛街a-57</address>
  <locationDescribe>在上海城市规划展示馆附近</locationDescribe>
  <currentTime>1709341624455</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240302/1709341624455.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>